html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
/*ol, ul {list-style: none;}*/
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
img {
	/* max-width: 100%; --- Jamaka's edit */
	border: 0 none;
	height: auto;
	vertical-align: middle;
}
.Bg {
	background: none !important;
}
.BdrN {
	border: none !important;
}
.Pad0 {
	padding: 0 !important;
}
.PadT0 {
	padding-top: 0 !important;
}
.PadB0 {
	padding-bottom: 0 !important;
}
.Mrg0 {
	margin: 0 !important;
}
.MrgT0 {
	margin-top: 0 !important;
}
.MrgT50{ margin-top:50px;}

.padding-top-30{ padding-top:30px;}

.padding-top-40{ padding-top:40px;}

.padding-top-50{ padding-top:50px;}

.padding-top-100{ padding-top:100px;}

.floatleft {
	float: left !important;
	width: auto;
}
.floatright {
	float: right !important;
	width: auto;
}
.center-align {
	float: left;
	width: 100%;
	text-align: center;
}
/**** Clearfix ****/

.display-block {
	display: block;
}
.display-none, #page {
	display: none;
}
/* =Structure
----------------------------------------------- */
html {
	min-height: 100%;
	position: relative;
}
body {
	padding:0;
	margin: 0px;
	color: #051c33;
	font-size: 14px;
	font-family: 'GillSans-Light', sans-serif;
	font-weight:400;
	background: #fff;
}

.main-container{ max-width:1440px; margin:0 auto;}

.wrapper {
	float: left;
	width: 100%; 
}
/*----------------------------------------------- */

p {
	clear: both;
	line-height:26px;
	margin: 0;
	padding: 5px 0;
	font-size:19px; /**Jamaka_edit**/
}
ul, ol {
	margin: 0;
}
ol { /*list-style:disc;*/
	padding: 0 0 0 12px;
	font-size: 13px;
}
ol li {
	padding: 3px 0;
}
ol li ol {
	padding: 0 0 0 50px;
}
strong {
	font-weight: bold;
}
.clear {
	clear: both;
}
/*{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}*/

/* =Links 

----------------------------------------------- */

a {
	text-decoration: none;
	color: #000;
}
a:focus, a:active, a:hover {
	text-decoration: none;
}
/* select {
	float: left;
	width:100%;
	-webkit-appearance:none;
	-moz-appearance:none;
	-o-appearance:none;
	appearance:none;	
   text-indent: 0.01px;
	text-overflow: "";
	outline : none;
  overflow : hidden;
	background-image:url(../images/select-arrow.png);
	background-repeat:no-repeat;
	background-position:96% center;
}*/

 select {	
	-webkit-appearance:none;
	-moz-appearance:none;
	-o-appearance:none;
	appearance:none;	
   text-indent: 0.01px;
	text-overflow: "";
	outline : none;
  overflow : hidden;
	background-image:url(../images/select-arrow.png);
	background-repeat:no-repeat;
	background-position:96% center;
}

/*Video css*/
video{ float:left; width:100%;}
.homepage .video {
    float: left;
    width: 100%;
	text-align:center; position:relative;
}
.homepage .video-content br{ display:none;}

.homepage .video-content{ position:absolute; width:100%; text-align:center; top:45%; z-index:99;}
.homepage .video-content h1{ font-size:72px; color:#fff; margin:0; font-family: 'HelveticaNeueLTStd-UltLtEx';  font-weight: bold;letter-spacing: 4px;}
.homepage .video-content h3{ color:#fff; font-size:22px; margin-top: 10px; letter-spacing:1px; font-family: 'HelveticaNeue-UltraLight';}

.play-option{ display:none; position:absolute; bottom:100px; width:100%; text-align:center; z-index:99;}
.play-option p{ color:#fff;}
.v-img, .top-page-banner img, .testimonials-banner img {
    width: 100%;
}

/*header css*/
header { position:fixed; top:0; left:0; width:100%; padding: 18px 0 0 0; z-index:99999; -webkit-transition: height 0.7s; -moz-transition: height 0.7s;
    transition: height 0.7s;}
header .container{ width:1240px;}
.nav-list li a.login{color:#07172b; background:url(../images/lock.png) no-repeat 5px center #ea5834 !important; -webkit-border-radius:10px; border-radius:10px; padding-left:25px;}
.stickey.cbp-af-submenu-shrink { background: #09192b !important;   padding: 10px 0 !important;}
.cbp-af-submenu-shrink .logo {
    max-width: 150px;
}

.stickey .logo,
.stickey .nav, .stickey {
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
}


/*stopwatch*/
.stopwatch {
    float:left;
    position: relative;
    width: 100%; background:#f1f5f9;
}

.stopwatch p {
    clear: none;
    color: #051c33;
    font-size: 19px;
}
.stopwatch p em{font-family: 'GillSans'; font-size:21px;}
.stopwatch h5{ font-size:19px; margin-bottom:20px; letter-spacing: 1px;  line-height: 26px;}

.stopwatch p img {
    float: right;  margin-right: -56px;  margin-top: -16px;  /*** Jamaka's edit ***/
}

.stop-watch-img {
    left: -142px; /*** Jamaka's edit ***/
    position: absolute;
    top: 23px;  /*** Jamaka's edit ***/
	z-index:99; /******NEW CODE ADD********/
}

.stop-space {
    padding:46px 0 20px 47px; min-height:471px;
}

.stopwatch h1, .about h1, .contact h1, .sports h1{font-family: 'HelveticaNeueLTStd-UltLtEx';  font-weight: bold;letter-spacing: 4px;}


/*timing-training-race*/

.timing-training-race{ float:left; width:100%; background:url(../images/race-bg.png) repeat center 0; padding:84px 0 50px 0;}
.timing-training-race p { color: #e1e4e5; margin: 10px auto;  text-align: justify; max-width:285px; list-style:}
.block-frt, .block-sec, .block-trd  {
    max-width: 285px;
}

/*.block-trd{ float:right;}
.block-sec {
    margin-left: 20px;
}*/

/*logos*/
.logos{ display:none; float:left; background:#f06735; padding:25px 0; width:100%;}
.logos ul{ float:left; padding:0; margin:0; width:100%; text-align:center;}
.logos li{ display:inline-block; margin:0 2.2%; list-style:none;}


/*feature*/
.feature{ float:left; width:100%; background:url(../images/feature-bg.png) no-repeat center top; padding:60px 0; background-size:cover;}
.feature-img {
    float: left;
    width: 18%;
}
.feature .col-sm-6 {
    margin:15px 0;
}
.feature-content {
    float: right;
    width: 78%;
}
.feature h4 {
    color: #e5d732;
    font-size: 21px;
    margin: 0;
    text-transform: uppercase; font-family: 'Avenir-Black';/*letter-spacing:4px;*/
}

.feature p {
    color: #ffffff;
}

.insert-part { margin-bottom:60px;}
.insert-part h4{ margin-top:20px;}
.request-info{ float:left; width:100%; text-align:center; padding:45px 0 32px 0;}
.request-info h3 {
    color: #737880;
    text-transform: uppercase;  font-family: 'Avenir-Roman'; letter-spacing: 1px;
}
.request-info p { margin:20px 0;}



/*footer*/
.footer-main .container {
    max-width: 925px;
}
 footer { float:left; display: inline-block; width: 100%;}
.footer-main{ float:left; width:100%; background:#adafb3; padding:35px 0;}
.footer-main p a{ font-size:14px; color:#404040;}
.footer-main p, .footer-main span { color: #fff; font-size:12px;}

.social { float: left; width: auto;  padding:15px 0; border-bottom: 2px solid #bdbec2; border-top: 2px solid #bdbec2;}
.social a{ float: left; width:41px; height:41px; margin:0 9px;}


.fb{ background:url(../images/social.png) no-repeat 0 0;}
.fb:hover{ background:url(../images/social.png) no-repeat 0 -41px;}

.mail{ background:url(../images/social.png) no-repeat -60px 0;}
.mail:hover{ background:url(../images/social.png) no-repeat -60px -41px;}

.twitt{ background:url(../images/social.png) no-repeat -120px 0;}
.twitt:hover{ background:url(../images/social.png) no-repeat -120px -41px;}
.footer-main ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.footer-main ul li {
    float: left;
    line-height: 26px;
    width:33.33%;
}
.footer-main ul li a {
    color: #fff;
    font-size: 13px;
}
.footer-main ul li a:hover{ color:#07172b;}
.ftr-first {
    float: left;
    width: 17%;
}
.ftr-second {
    float: left;
    margin: 0 1% 0 8%;
    width: 40%;
}
.ftr-third {
    float: left;
    width: 22%;
}
.ftr-fourth {
    float: right;
    text-align: right;
    width: 7%;
}
.line{ display:none;}


/*About US PAGES*/

.about { padding: 47px 0 0 0;}
/*.team-member-img { background: #fff; /*border: 1px solid #e7eaec; -webkit-border-radius: 100%; border-radius: 100%;  display: inline-block; padding: 9px;  margin:0 0 15px 0;}*/
/*.team-member-img a {display:inline-block; /*border: 1px solid #e7eaec; -webkit-border-radius: 100%; border-radius: 100%; padding: 6px;}*/
.team-member-img a img { background: #fff; /*border: 2px solid #e7eaec; -webkit-border-radius: 100%; border-radius: 100%;*/ padding: 7px;}
.team-member { margin:30px 0 0 0; text-align: center;}
.team-member p { letter-spacing: 1px; line-height: normal; margin: 0; padding: 0; color:#051c33;}
.employe-opp { background: #f0f4f7; padding: 22px 0 39px 0; margin-top:1px;}
.employe-opp h3 { font-weight: bold;font-family: "HelveticaNeueLTStd-UltLtEx",sans-serif; color: #051c33;font-size: 30px; letter-spacing: 2px; margin: 25px 0;}
.employe-opp h5 { font-weight: bold; font-family: "HelveticaNeueLTStd-UltLtEx",sans-serif; font-size: 18px; margin: 25px 0 0 0; text-transform: uppercase; color: #051c33;}
.employe-opp p { color: #051c33;}


/**/

.banner-yes header.header-inner {background:none;}
.banner-no header.header-inner {background: #061425 none repeat scroll 0 0; padding: 18px 0;}
.contact{ float:left; width:100%; background:#f6f6f6 url(../images/map-bg.jpg) no-repeat center 0; padding:25px 0 105px 0;}



.contact h1 {  margin-top: -13px;}
.form-section {  width: 92%;}
.form-section dl {   float: left; width: 100%;}
.form-section dl.half { width: 48%;}
.form-section dt { color: #051c33;  float: left; font-family: "GillSans",sans-serif; font-size: 17px; padding: 0 0 3px 15px; width: 100%; font-weight:normal;}
.form-section dd { float: left;  width: 100%;}
.form-section sup { color: #ff3705;}
.form-section input[type="text"], .form-section input[type="email"], .form-section input[type="password"], .form-section textarea {
    background: rgba(51, 51, 51, 0.15); border: none; -webkit-border-radius: 10px; border-radius: 10px; height: 35px; padding: 0 8px; width: 100%;}
.form-section textarea { height: 75px; resize: none;}
.form-section input[type="submit"], .form-section button[type="submit"]{background:#ff5c33; border:none; -webkit-border-radius:5px; border-radius:5px; float:right; font-size:20px; margin:0 15px 0 0; padding:3px 25px;}

.address-section h4 { color: #051c33; font-family: GillSans; font-size: 17px; margin:25px 0 0 0;}
.address-section p { color: #051c33; font-size: 17px; padding: 0;}
.address-section dl { color: #051c33; display: inline-block; font-size: 17px; margin: 0; width: 100%;}
.address-section dt { float: left; font-weight: normal; width: 50%;}
.address-section dd { float: left; width: 50%;}
.address-section dl a { color: #051c33;}



.guides-store, .listing-store { text-align: center; margin:50px 0;}
.about h1 span {font-family: "GillSans-Light",sans-serif; font-size: 18px; font-weight: normal; letter-spacing: 0;}
.guides-store a, .listing-store a{ color: #051c33; font-family: GillSans; font-size: 16px; text-transform: uppercase;}
.guides-store span, .guides-store div{ display: block; font-size: 16px;}
.guides-store img { margin-bottom: 10px;}

.listing-store{ margin:20px 0 70px 0;}
.listing-store a{ font-size:21px; text-transform:none; margin:15px 0; display:block;}
.listing-section {background: #f0f4f7; display: inline-block; margin-bottom: 30px;  padding: 40px 0; width: 100%;}

.article-pages.products-list .listing-section { margin-bottom: 0;}

.listing-section h3 { font-family: "HelveticaNeueLTStd-UltLtEx",sans-serif; font-size: 30px; font-weight: bold; margin: 0; letter-spacing:2px;}
.listing-section ol { font-size: 14px; line-height: 27px; list-style: outside none none; margin: 30px 0 0 0; padding: 0;}
.p-name { display: block; font-size: 18px; padding-top: 30px;}
.color-pace { font-family: "GillSans",sans-serif; font-size: 16px;}
.p-brand { font-family: "GillSans",sans-serif;font-size: 16px; text-transform: uppercase;}
.p-price { color: #ea5834; font-family: georgia,sans-serif; font-size: 18px; font-style: italic; padding-top:10px; display:block;}


.sports h4 {
    font-family: gillsans;
    font-size: 20px;
}
.sports ul li {
    font-size: 20px;
    line-height: 27px;
    padding: 0 0 25px; list-style:none;
}

.sports ul li:before {
    background: rgba(0, 0, 0, 0) url("../images/ring.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 28px;
    position: relative;
    top: 7px;
    width: 40px;
}
.sports ol {
    margin: 0 0 0 64px;
    padding: 0;
}
.sports ul li ol li {
    list-style:lower-alpha;
    padding: 0;
}
.sports ol li:before{ background:none; height:0; width:0;}

.sports ul li span, .sports ul li strong { font-weight:normal;
    font-family: gillsans;
}

.sports{ background:url(../images/speaker.png) no-repeat 90% 90%; padding:65px 0;}


/***temporary***/

.coach-and-club h4 {
    font-family: gillsans;
    font-size: 20px;
}
.coach-and-club ul li {
    font-size: 20px;
    line-height: 27px;
    padding: 0 0 25px; list-style:none;
}

.coach-and-club ul li:before {
    background: rgba(0, 0, 0, 0) url("../images/ring.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 28px;
    position: relative;
    top: 7px;
    width: 40px;
}
.coach-and-club ol {
    margin: 0 0 0 64px;
    padding: 0;
}
.coach-and-club ul li ol li {
    list-style:lower-alpha;
    padding: 0;
}
.coach-and-club ol li:before{ background:none; height:0; width:0;}

.coach-and-club ul li span, .sports ul li strong { font-weight:normal;
    font-family: gillsans;
}

/***----***/


.faq{ background:url(../images/faq-bg.png) no-repeat center bottom;}
.contact h3 {
    font-family: "HelveticaNeueLTStd-UltLtEx";
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 33px;
}

.panel-body > p {
    font-size: 17px;
    line-height: 24px;
    margin: 0;
    padding: 0;
}

.client-img {
    float: left;
    width: 20%;
}
.testmonial-detail {
    float: right;
    padding: 24px 0 0;
    width: 70%;
}

.testimonial .col-sm-12{ margin-bottom:18px;}
.testimonial h1{ line-height:30px; margin-bottom:50px;}


/*Login*/
div.login {
    margin: 0 auto;
    max-width: 400px;
}
.login input[type="text"], .login input[type="email"], .login input[type="password"] {
    border: 1px solid #eaeaea;
    height: 35px;
    width: 100%;
}

.login button {
    background: #ff5c33 !important;
    border: medium none;
    color: #051c33;
    font-family: "GillSans",sans-serif;
}
.nav-stacked {
    text-align: center;
}

.registration select, .registration input[type="text"], .registration input[type="email"], .registration input[type="password"] {
    border: 1px solid #eaeaea;
    height: 35px;
    padding: 0 10px;
    width: 300px;
}

.registration select{ padding-right:30px; cursor:pointer; margin-bottom:50px;}
.registration select option{ padding:3px 10px; cursor:pointer;}

.article-pages h1{ margin-top:0;}
.banner-no .article-pages { /*padding-top:180px;*/ padding-top:164px;}
.article-pages { padding:80px 0; display:block; width:100%;}
.title-video{color: #051c33; font-size:21px; font-family: "GillSans",sans-serif;}

#je_contact button[type="submit"], .qcbutton a.je_button{ line-height:normal;}


.article-pages.testimonial{padding: 85px 0;}
/*.banner-no .article-pages.videos { padding-top: 147px;}*/
.article-pages.guides { padding: 67px 0 0 0;}
.article-pages.schools.sports { padding: 67px 0 65px 0;}

.article-pages.guides h1 i{ text-transform:initial;}
/*.article-pages.coaches { padding-top: 163px;}*/
.article-pages.support.faq { background:url(../images/faq-bg.png) no-repeat center bottom;  padding: 176px 0 115px 0;}

.form-group {
    margin-bottom: 10px !important;
}
.support label, .contact-us label {
    font-family: "GillSans",sans-serif;
    font-size: 17px;
    font-weight: normal;
    padding-bottom: 5px;
    padding-left: 30px;
    padding-top: 2px !important;
}

.star {
    color: #ff3705;
    font-size: 75%;
    position: relative;
    top: -0.5em;
}
.article-pages.product-list, .article-pages.about{ padding: 67px 0 0 0;}
#frm-inp-6{ margin-bottom:40px !important;}

.custom-login .controls.login-submit {
    display: inline-block;
    margin: 35px 0 10px;
    padding: 0 15px;
    width: 100%;
}
.form-section .login-submit button[type="submit"] {
    border-radius: 8px;
    color: #ffffff;
    float: left;
    margin: 0;
    padding: 3px 35px;
}
.login-submit > a {
    background: #949494 none repeat scroll 0 0;
    border-radius: 8px;
    color: #ffffff;
    float: right;
    font-family: "GillSans",sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.42857;
    padding: 3px 35px;
}
.remember-option > label {
    color: #000000;
}
.custom-login .controls {
    display: inline-block;
    margin: 5px 0 13px;
    width: 100%;
}
.remember-option input[type="checkbox"] { margin-right:10px;}

.login-right-text {
    display: inline-block;
    font-family: "GillSans",sans-serif;
    padding: 30px 0;
}

.loginbox label {
    padding: 0 15px;
}
.btn-facebook { display:inline-block;  background: url(../images/icon_label_facebook.png) no-repeat 0 0; width:121px; height:30px; border:none; margin:0 0 34px 0;}
.btn-linkedin { display:inline-block;  background: url(../images/icon_label_linkdin.png) no-repeat 0 0; width:121px; height:30px; border:none; margin:0 0 34px 0;}
.btn-google { display:inline-block;  background: url(../images/icon_label-google.png) no-repeat 0 0; width:121px; height:30px; border:none; margin:0 0 34px 0;}

.custom-login.login { border-right: 1px solid #e1e1e1;}
.loginbox-main { margin: 0 auto; max-width: 560px;}

.loginbox #system-message-container {
    background: #ff0000 none repeat scroll 0 0;
    color: #ffffff;
    margin: 0 auto;
    max-width: 560px;
    padding: 0 15px;
}
.loginbox #system-message-container #system-message {
    margin: 0;
    padding: 10px 0;
}
#system-message li{ list-style:none;}



/*facebook login css*/
#jfbc_loginregister_userinfo dl {
    float: left;
    width: 100%;
}
#jfbc_loginregister_userinfo dl dt {
    float: left;
    width: 100%;
}
#jfbc_loginregister_userinfo dl dt label {
    padding: 0;
}
#jfbc_loginregister_userinfo dl dd {
    float: left;
    margin: 0 0 15px;
    width: 100%;
}

#jfbc_loginregister_userinfo dl input[type="text"], 
#jfbc_loginregister_userinfo dl input[type="password"], 
#jfbc_loginregister_userinfo dl select {
    border: 1px solid #ccc;
    float: left;
    height: 35px;
    padding: 0 12px;
    width: 40%;
}
#jfbc_loginregister_userinfo input[type="submit"] {
    background: #ea5834 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-weight: 700;
    padding: 5px 25px;
}

#jfbc_loginregister_userinfo .radio input {
    position: static;
}
#jform_extra_2{float: left;
    margin-top: -21px;}
	
#jfbc_loginregister_userinfo #jform_extra_2-lbl {
    padding-left: 30px;
}




/*22-7-22016*/

.icon-plus:before{ display:block; content:""; clear:both; width:26px; height:26px;  background: url(../images/plus.png) no-repeat 0 0; position:absolute; left:-14px; top:125px;}
.icon-equal:before{ display:block; content:""; clear:both; width:26px; height:26px;  background: url(../images/equal.png) no-repeat 0 0; position:absolute; left:-12px; top:125px;}
.col-sm-4.icon-plus:first-child::before{ background:none;}

.packages .listing-section, .products .listing-section{ margin:0;}
.foot-links{ display:inline-block; width:100%; padding:18px 65px;}
.return-cat-link{ float:left; width:146px; height:32px;  background: url(../images/return.png) no-repeat 0 0; text-indent:-9999px;}
.top-link{ float:right; width:25px; height:32px;  background: url(../images/top.png) no-repeat 0 0; text-indent:-9999px; }

.packages .listing-section .col-sm-4 { width: 19.3333%; text-align:center; padding: 0 18px;}
.img-packages { /*display: table-cell; */ position: relative; height: 250px; vertical-align: middle;}

.title-packages{ float:left; width:100%; background: url(../images/package-line-bg.png) repeat-x 0 center; text-align:center; margin-bottom: 58px;}
.title-packages span{ display:inline-block; background:#fff; color:#5a636e; font-size:30px; padding:0px 25px 10px 25px;}
.packages .icon-equal .img-packages {   display: table-cell;}
.article-pages.product-list.packages, .article-pages.product-list.products { padding-top: 129px;}

.packages .icon-plus .img-packages img { position:absolute; left:0; right:0; bottom:0; top:0; margin:auto; max-height: 171px;
    max-width: 171px; }
.packages .total-box.icon-equal .img-packages { position:absolute; left:0; right:0; bottom:0; top:0; margin:auto; max-height: 131px;
    max-width: 170px; }



.packages .total-box.icon-equal { min-height: 280px;   position: relative;}

/************************** custom ********************************************/
.hikashop_checkout_page, .hikashop_category_listing_29,
.hikashop_product_page { width:1070px; margin:0 auto;}

.hikashop_categories_listing_main h1{ width: 1070px;  margin: 0 auto;} 

.hikashop_checkout_cart span.hikashop_product_price_full {  display: inline;}

.hikashop_cart_product_total_value, .hikashop_cart_product_price_value { text-align:right; }
.hikashop-img-box-2 {
    background: url(../images/pro-img-bg.png) no-repeat center center;   
    display: inline-block;
 	margin: 0 0 10px 0;
    padding: 30px;
}
.listing-store-hs .hikashop-img-box-2 { padding:0;}
.custom_hikashop_subcontainer a.hikashop_cart_button {
    background: rgb(5, 28, 51) none repeat scroll 0 0;
    border-radius: 12px;
    color: rgb(255, 255, 255) !important;
    display: inline-block;
    margin-top: 2px; border:none; 
    margin-left: -2px;
    padding: 3px 11px 4px;
}
.custom_hikashop_subcontainer a.hikashop_cart_button:hover, .packages .btn-add-to-cart:hover {
    background: rgb(234, 88, 52);
   
}
.custom_hikashop_subcontainer .hikashop_product_stock_count { display: none; }
/*.hikashop-img-box-2 {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: 1px solid rgb(231, 234, 236);
    border-radius: 100%;
    display: inline-block;
    margin: 0 0 15px;
    padding: 9px;
}
.hikashop-img-box-2 a {
    border: 1px solid rgb(231, 234, 236);
    border-radius: 100%;
    display: inline-block;
    padding: 6px;  margin: 0;
}
.hikashop-img-box-2 a img {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: 2px solid rgb(231, 234, 236);
    border-radius: 100%;
    padding: 7px;
}*/
.hikashop_name_box { display:block; margin-top:11px; }
.custom_hikashop_subcontainer { text-align:center; }
.custom_hikashop_subcontainer .hikashop_product_price_full { text-align: center;}
.custom_hikashop_subcontainer .hikashop_product_stock table { margin: 6px auto auto;
    text-align: center;
    width: 53%;}
.custom_hikashop_subcontainer .hikashop_product_stock table td { text-align: center;
    vertical-align: middle;
    width: auto; }

.listing-store-hs { margin: 20px 0 70px; text-align: center;}
.listing-store-hs .hikashop_name_box a{ display: block; font-size: 21px;  margin: 15px 0;  color: rgb(5, 28, 51);  font-family: GillSans;   }
.custom_hikashop_subcontainer .hikashop_product_stock table td a.hikashop_product_quantity_field_change_minus{   display: block;
    margin: -2px 9px 0; }
.custom_hikashop_subcontainer .hikashop_product_stock table td a.hikashop_product_quantity_field_change_plus{  display: block;
    margin: 5px 7px 0 9px; }
	
.hikashop_footer { display:none; }



.hikashop_checkout_login select, .hikashop_checkout_login input[type="text"], .hikashop_checkout_login input[type="email"], .hikashop_checkout_login input[type="password"] {
   border: 1px solid rgb(234, 234, 234);
    padding: 8px 10px !important;
    width: 87%;  font-size: 16px;
}

#hikashop_checkout_page.hikashop_checkout_page form h1 {
 font-family: "HelveticaNeueLTStd-UltLtEx";
    font-weight: bold;
    letter-spacing: 4px;
	font-size: 60px;
	margin-bottom: 10px;
    margin-top: 20px;

}

.hikashop_checkout_page .hikashop_checkout_login { width:80%; }
#hikashop_checkout_login_left_part { width:40%; float:left; }
#hikashop_checkout_login_right_part {width:40%; float:right; }

span.hikashop_product_price, .hikashop_checkout_cart_additional, .hikashop_checkout_cart_payment, .hikashop_checkout_cart_coupon, .hikashop_checkout_cart_additional {
    color: rgb(234, 88, 52);
    font-family: inherit;
    font-size: 14px;
    font-style: inherit;
    font-weight: inherit;
    
}
span.hikashop_product_price_full {
    color: rgb(234, 88, 52);
   
}
.color-pace a{
    font-family: "GillSans",sans-serif;
    font-size: 16px;color: rgb(5, 28, 51); display: block;
}
.p-brand a{
    font-family: "GillSans",sans-serif;
    font-size: 16px;display: block;
    text-transform: uppercase; color: rgb(5, 28, 51);
}
.cat-listing-pro.listing-section .container {
    min-height: inherit; }
.cat-sub-desc {}
.p-price .hikashop_product_price, .p-price .hikashop_product_price_per_unit { font-size:16px; }






.hikashop_product_page #hikashop_product_top_part h1 { font-size: 30px;  color: #051c33; padding-bottom: 20px; }
.hikashop_product_page #hikashop_product_description_main p span { color: #051c33 !important; font-size: 19px !important;}

.hikashop_product_page .hikashop_product_price_main, .hikashop_product_weight_main { font-size:19px !important;}
.hikashop_product_page span.hikashop_product_price, span.hikashop_product_price_per_unit, span.hikashop_product_stock_count { font-size:19px !important; }

.hikashop_product_page a.hikashop_cart_button, 
#hikashop_checkout_page a.hikashop_cart_button,
.hikashop_no_border .btn,
.hikashop_cart_button, 
a.hikashop_cart_button { 
background: #ff5c33 !important; border:none !important; color: #051c33 !important; padding: 6px 12px; font-family: "GillSans",sans-serif; font-weight:normal; }
.hikashop_product_page a.hikashop_cart_button:hover, 
#hikashop_checkout_page a.hikashop_cart_button:hover {
color: #ffffff !important; }

.hikashop_product_page #hikashop_product_image_main {  border: 1px solid #dddddd; }
.hikashop_product_page .hikashop_product_right_part {  padding-left: 40px; }

footer, .footer-mainxxx {  float: none !important; }



#hikashop_checkout_page fieldset legend { font-size: 19px;  font-family: "HelveticaNeueLTStd-UltLtEx",sans-serif;  letter-spacing: 2px;  text-transform: none; }
#hikashop_checkout_page .hikashop_checkout_billing_address_info { font-size: 16px; }
#hikashop_checkout_page .hikashop_cart_title { font-size: 16px; }
#hikashop_checkout_page .hikashop_cart_product_name a { font-size: 16px; }
#hikashop_checkout_status { line-height: 24px; }

.thumbnails img{ max-width:100%;}
.thumbnails .custom_hikashop_subcontainer, .thumbnails .custom_hikashop_subcontainer .hikashop_product_price_full{ text-align:left;}


/*Fourm Page CSS 14-nov-2016*/

#kunena{ width:100%; max-width: 1070px;  margin-left: auto; margin-right: auto; padding-left: 15px; padding-right: 15px;}
#kunena .navbar { display: inline-block;  width: 100%;}
#kunena .navbar .nav{ float:left;}
#kunena .navbar ul li { float:left; background: none;  color: #333333; padding: 0 15px 0 0;}
#kunena .navbar ul li > a { color: #333333; line-height: normal; padding: 0 !important;}
#kunena .navbar ul li > a:hover, #kunena.layout .navbar .nav > li > a:focus { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; text-decoration: underline;}
#kunena.layout #nav-menu { left: auto; right: 0;  width: 190px; padding:10px;}
#kunena.layout #nav-menu img{ left:0;}
#kunena.layout .nav .dropdown-menu > .center a { display: block; text-align: center;  text-decoration: none;}
#kunena.layout #logout-form .btn-link{ background: #f06635; color: #fff;}
.hidden-desktop{ display:none;}
#kunena.layout .navbar-inner { padding: 10px 0;}

#kunena.layout .filter, #catid, #postcatid, #search select, #limit{ background:#fff url(../images/select-arrow.png) no-repeat 95% center !important; background-size: 11px auto !important; cursor:pointer; border: 1px solid #ccc; height: 30px;  padding: 0 10px;}
#kunena.layout .filter option, #catid option, #postcatid option, #search select option, #limit option{ padding:5px;}

.span12 { display: inline-block;  width: 100%;}
#kunena.layout .filter-time{ padding:0;}
.input-append input[type="text"], #subject, #search input[type="text"], #search select{ background: #fff; border: 1px solid #ccc; height: 30px;  padding: 0 10px;}
.input-append button[type="submit"] {background:#f06635 url(../images/magnifier2.png) no-repeat center center; background-size:20px; 
    border: medium none; border-radius: 0;  float: right;  height: 30px;  width: 30px;}
.kfrontend .btn-group{ background: #f06635;}
#kunena.layout .kfrontend .btn, #kunena.layout .kprofile .kinfo{ visibility:visible;}
#kunena.layout .btn-toolbar .btn.btn-small:before{ color:#fff;}
.icon-plus:before{ display:none;}
#postcatid { border-radius:0; background-position:98% center;}
#kunena.layout .pagination{ float:left;}
#kunena .label.label-warning, #kunena .label.label-success { display: inline-block; margin: 15px 0;}
#kunena.layout .table{ margin-top:15px;}
.tab-content h1 { margin-top: 15px;}
#kunena .tabs .nav > li > a{ padding:0 8px;}
.footer-main img{ max-width:100%;}
#search input[type="text"], #search select{ width:60%; border-radius:3px; margin:8px;}
#search-options input[type="radio"] { margin: 0; position: static;}
#search select[multiple="multiple"] { height: 150px;}

/*Cart Page CSS 16-nov-2016*/

#system-message-container, #hikashop_carts_listing, #hikashop_cart_listing{ width:100%; max-width: 1070px;  margin-left: auto; margin-right: auto; padding-left: 15px; padding-right: 15px;}

#hikashop_search, #hikashop_checkout_page input[type="text"], #hikashop_cart_listing input[type="text"]{ border: 1px solid #ccc; -webkit-border-radius: 3px; border-radius: 3px; height: 32px; margin: 0; padding: 2px;}
#hikashop_cart_listing th{border-top: 1px solid #ccc; background:#f7f7f7;}
#hikashop_carts_listing .hikashop_header_title h1, #hikashop_cart_listing h1{ font-size: 30px !important; text-transform: capitalize;}










